<!DOCTYPE html>
<html lang="en">
<head>
		<title>Abstract Studio - Desktop and mobile software for developers and creators.</title>
		<link rel="stylesheet" href="style.css" />
		<link href='http://fonts.googleapis.com/css?family=Roboto:500,100,300,400' rel='stylesheet' type='text/css'>



</head>
<body>

		
		
		
		<header>
				<img id="abstract" src="ass/asLogo2.png" alt="Abstract Studio dark grey logo" width="38px" height="30px" />
				
				<ul>
						
						<li><a><span title="View all Abstract Studio apps.">Apps<img src="ass/appsDropDownIcon.png" /></span></li></a>
						<li><a href="*" title="See what software is made of with AbstractDocs">Docs</a></li>
						<li><a href="*" title="Format your app to all platforms automatically with AbstractEngine">Engine</a></li>
		
				</ul>
		
		</header>
		
		
		
		<footer>
				<span class="leftFoot"><h6>&#174 Black Diamond Development, LLC</h6></span>
				
				<span class="rightFoot"><a href="https://plus.google.com/+AbstractstudioConnect">Google Plus</a><a href="mailto:phedasis@gmail.com?Subject=Jim%20offended%20me!" target="_top">Email</a><a>Newsletter</a><a href="https://twitter.com/notassoftware">Privacy</a></span>
		
		
		
		</footer>



</body>




</html>
